@media screen {
/* новый - фон всего */
body.ostov {
	background-color: #C0C9D8;
}

/* новый выбор навигации вверху*/
td.menu_v {
	background-color: White;
	height: 28px;
	width: 120px;
	text-align: center;
	border-style: ridge;
}

/* новый выбор навигации вверху*/
a.button_s1 {
         text-decoration : none;
			font-family : Arial;
		   font-size : 10px;
			width: 100%;
		    height : 100%;
			text-align : center;
			line-height : 28px;
			color : Black;
}
a.button_s1:hover {
	background-color: #AEBCE6;
	border: none;
	display: block;
}
/* Кнопки навигации в разных местах */
td.menu_v1 {
	text-align: center;
	border: 3px ridge;
	width: 150px;
	height: 50px;
	background-color: white;
}
a.buttons {
	text-decoration: none;
	width: 100%;
	height : 100%;
	color : Black;
		display: block;
}
a.buttons:hover {
	background-color: #AEBCE6;	

}

/* БЛОКИ ДОКУМЕНТА */
/* заголовок */
#header {
padding-top: 1px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: gray margin-top: 0px; 
padding-top: 0px;

}
/* рекламный блок */
#recl {
	
}
/* поле копирайта*/
#copyr {
 width: 100%;
 clear: both;
 }
/* текстовое поле */
#cont {
	background-color: White;
	border: 2px solid ButtonShadow;
   padding: 2%;
}
/* плавающие иллюстарции */
#doc_txt {
	float: left;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: Black;
   text-align: center;
	}
#doc_txt1 {
	float: right;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: Black;
   text-align: center;
	}
/* автор документа */
#avtor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: Black;
	font-style: italic;
	text-align: right;
}
/* стиль таблицы программы и новости*/
table.files {
	background-color: #FFDEAD;
	width: 750px;
	border: 0px;
}
/* то же */
tr.program_h {
	background-color: White;
	text-align: center;
}
td.program_h {
	font-weight : bold;
	text-align : center;
}
td.program_hed {
	color: #DC143C;
	font-weight: bold;
	text-align: center;
	background-color: #FFEFD5;
}
td.doc_w {
	width: 100px;
	text-align : center;
}
/* таблица - ссылки */
table.links1 {
	background-color: #BBBBBB;
	width: 90%;
	border: 0px;
}

/* мелкие буквы в таблице */
td.links1 {
   font-size : 80%;	
   color : Black;
}
/* СТИЛИ ТЕКСТА */
/* Большые заглавные */
h2 {
	font-family: Verdana;
	color: Teal;
}

/* Малые заглавные */
h3 {
	font-family : Arial;
	color : #A0522D;
}
/* Заглавные еще меньше*/
h4 {
	font-style: italic;
	color: Teal;
	font-family: Arial;
}

/* ссылки для шрифта h3 */
h3 a:hover {
	text-decoration: underline;
	cursor: hand;

}
h3 a {
	text-decoration: none;
	font-family: "Times New Roman";
	font-size: medium;
}
/* Шрифт Courier*/
p.courier {
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-size: 10pt;
}
/* Шрифт Arial*/
p.arial {
	font-family: "Arial", Arial, monospace;
	font-weight: bold;

}
/* Шрифт Courier в списках */
li.courier {
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-size: 10pt;

}

/* Малый шрифт */
#smal {
   font-size : 80%;	
   color : Black;
}
p.smal {
   font-size : 80%;	
   color : Black;
}
/* Малый шрифт в списках */
li.smal {
	font-size: 80%;
	color: Black;
	text-align: justify;
}
/* не форматированный pre */
p.listing {
	font-family: "Courier New", Courier, monospace;
	font-size: x-small;
}
/* длинная продольная линия */
hr.contents {
	color: Black;
	width: 100%;
}

/*ссылки крупным шрифтом */

a.lnk {
	color: #2F4F4F;
}

/* для таблицы соответствия версий */

td.zelen {
	background-color : Lime;
	width : 50px;
}

td.sil {
	background-color : Silver;
	width : 50px;
}

td.yel {
	background-color : Yellow;
	width : 50px;
}

td.blu {
	background-color : Aqua;
	width : 50px;
}

td.cor {
	background-color : Olive;
	width : 50px;
}
}
@media print {
/* заголовок */
#header {
 display: none;
	}
/* рекламный блок */
#recl {
	 display: none;
}
#copyr {
 width: 100%;
 clear: both;
 }
/* текстовое поле */
#cont {
	background-color: White;
   padding: 3%;
}
/* 
#smal {
   font-size : 80%;	
   color : Black;
}
}